.darkWrapper2 .van-tabs__wrap {
  display: none;
}

.flex-safe-top[data-v-96ad5d3c] {
  height: var(--safe-top);
  width: 100%;
  top: 0;
}
.notDarkWebVip[data-v-96ad5d3c] {
  height: 100%;
  width: 100%;
  z-index: 100;
}
.notDarkWebVip .button[data-v-96ad5d3c] {
  width: 100%;
  position: absolute;
  bottom: 100px;
  text-align: center;
}
.notDarkWebVip .button img[data-v-96ad5d3c] {
  height: 54px;
}
.header[data-v-96ad5d3c] {
  background-size: 100% auto;
  background-position: 0 0;
}
.header .tabs-Title[data-v-96ad5d3c] {
  display: flex;
  font-size: 0.42rem;
  height: 60px;
  align-items: center;
  justify-content: space-between;
  padding: 0 10px;
}
.header .tabs-Title > div[data-v-96ad5d3c]:first-child {
  display: flex;
  align-items: center;
}
.header .tabs-Title > div:first-child > div[data-v-96ad5d3c] {
  margin-right: 15px;
  color: #888;
}
.header .tabs-Title > div:first-child > div.active[data-v-96ad5d3c] {
  color: #fff;
  position: relative;
}
.header .tabs-Title > div:first-child > div.active .bottom_line[data-v-96ad5d3c] {
  width: 10px;
  height: 3px;
  border-radius: 2px;
  background: #ff8525;
  margin: auto;
}
.header .tabs-Title img[data-v-96ad5d3c] {
  width: 34px;
  vertical-align: middle;
}
.header .tabs-Title .time[data-v-96ad5d3c] {
  width: 100%;
  display: block;
}
.header .tabs-Title .time-bg[data-v-96ad5d3c] {
  width: 120px;
  border-radius: 12px;
  border: 1px solid #ff8525;
  height: 24px;
  line-height: 24px;
  color: #ff8525;
}
.darkWrapper[data-v-96ad5d3c] {
  color: #fff;
  overflow-y: auto;
  height: 100vh;
  padding-bottom: 150px;
}
.darkWrapper .banner[data-v-96ad5d3c] {
  margin: 0 15px;
}
.van-notice-bar[data-v-96ad5d3c] {
  height: 24px;
  padding: 0 5px;
}
[data-v-96ad5d3c].van-notice-bar__content {
  color: #ff8525;
  font-size: 12px;
  letter-spacing: normal;
}
[data-v-96ad5d3c].van-list__loading {
  margin: 0 auto;
}

